/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  width:100%;
  height:100%;
  margin-bottom: 60px; 
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5; 
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}



.bgImage{display:block; width:100%; height:100%; margin:0; padding:0; background: url('../images/sellingMachine-bgCogs.jpg') no-repeat scroll 100% 100% / cover;}


.bgImage-about{
  display:block;
  width:100%;
  height:100%;
  margin:0;
  padding:0;
  /*background: url('../images/aboutBg.jpg') no-repeat scroll 100% 100% / cover;*/
  background: url('../images/aboutBg.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  }
.bgImage-contact{display:block; width:100%; height:100%; margin:0; padding:0; background: url('../images/contactBg.jpg') no-repeat scroll 100% 100% / cover;}





.navbar-default {
    background-color: #F8F8F8; background-color:#34363A;
    border-color: #E7E7E7; border-color: #34363A;
}

.navbar-nav {
    margin: 25px; /*margin: 25px 0;*/
    float: right;
}


.navbar-inverse {
  /*background-color: #fff;*/   /*background colour of main navigation banner*/
  border: none;
  /*border-color:#fff;*/
  background-color:rgba(255,255,255,0.5); /*background colour of main navigation banner*/
  background-color:#2C2E31;
}

.navbar-default .navbar-nav > li > a{
    color:#C8C4B9;
    background-color: #34363A;
}

.navbar-default .navbar-nav > li > a:hover{
    color: #CAAC67;
    background-color: #34363A;
}

.navbar-default .navbar-nav > .active > a{
    color: #FFFFFF;
    background-color: #34363A;
}
.navbar-default .navbar-nav > .active > a:hover{color: #CAAC67; background-color: #34363A;}

.navbar-default .navbar-toggle {
    border-color: #34363A;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent; 
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-toggle:hover{background-color: yellow;}



.logoBox{float:left; width:265px; margin:0; padding:10px 0 0 0;}
.callToAction{
  float:right;
  width:auto;
  margin:0;
  padding:30px 0 0 0;
  text-align:right;
  text-transform: uppercase;
  font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 700;
  letter-spacing: 1px;
  font-size:30px;
}
.callToAction a, .callToAction a:visited {color:#ffffff; text-decoration:none;}
.callToAction a:hover { color:#CDAD6A; text-decoration:underline;}

.mobilePhone{
  float:right;
  width:300px; width:auto;
  margin:0;
  padding:12px 20px 0 0;
  text-align:right;
  text-transform: uppercase;
  font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 700;
  letter-spacing: 1px;
  font-size:20px;
  }
.mobilePhone a, .mobilePhone a:visited {color:#ffffff; text-decoration:none;}
.mobilePhone a:hover { color:#CDAD6A; text-decoration:underline;}

.comingSoonMessage{display:block; width:600px; height:500px; margin:0 auto; padding:250px 0 0 0; text-align:center;}

.comingSoonMessage h1, .comingSoonMessage h2 {
    margin: 0px 0px 35px;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    font-size:100px;
    color:#ffffff; /*color:red;*/
}

.comingSoonMessage h2{font-size:30px;}
.comingSoonMessage h2.homePhone{font-size:30px;}

.comingSoonMessage a{color:#ffffff;}


.homeStatement{display:block; max-width:840px; height:500px; height:auto; margin:0 auto; padding:250px 0 0 0; text-align:center;}

.homeStatement h1, .homeStatement h2 {
    margin: 0px 0px 35px;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    font-size:100px;
    color:#ffffff;
    text-shadow: 0px 2px 0px rgba(52, 54, 58, 0.7);
}
.homeStatement h1{font-size:50px; }
.homeStatement h2{font-size:30px; }
.homeStatement h2.homePhone{font-size:30px;}

.homeStatement a{color:#ffffff;}




.container.aboutSM{max-width:800px;}

.aboutMessage{display:block; width:600px; width:100%; /*height:500px;*/ height:auto; margin:0 auto; padding:150px 0 0 0; text-align:center;}

.aboutMessage h1, .aboutMessage h2, .aboutMessage h3, .aboutMessage h4 {
    margin: 0px 0px 35px;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    font-size:100px;
    color:#ffffff; 
    text-align:left;
    text-shadow: 0px 2px 0px rgba(52, 54, 58, 0.7);
}
.aboutMessage h1{font-size:50px; margin-bottom:0px;}
.aboutMessage h2{font-size:30px;}
.aboutMessage h2.homePhone{font-size:30px;}
.aboutMessage h3{font-size:24px; text-transform:none;}
.aboutMessage h4{font-size:24px; text-transform:none;}

.aboutMessage p{text-align:left;color:#ffffff;font-size:16px; font-family:Arial,"Helvetica Neue",Helvetica,sans-serif; text-shadow: 0px 2px 0px rgba(52, 54, 58, 0.7);}

.aboutMessage a{color:#ffffff;}

.richardWrap{clear:both; width:100%; height:auto; margin:0; padding:40px 0 100px 0;}

.testimonialTitle{clear:both; width:100%; margin:0; padding:100px 0 0 0;}
.testimonialsWrap{clear:both; width:100%; height:auto; margin:0; padding:0 0 100px 0;}
.personWrap{
  clear: both;
  width: 100%;
  height: auto;
  margin: 0 0 30px 0;
  padding: 0px 0 50px 0;
  min-height: 200px;
  float: left;
  border-bottom:solid 1px #ffffff;
}
.personWrap h3{/*margin-top:20px;*/ padding-top:40px;}

.personWrapInner-L{float:left; width:50%; height:auto;}
.personWrapInner-R{float:right; width:45%; height:auto;}
.personWrapInner-R img{width:100%;}


.getInTouchWrap{clear:both; width:100%; height:auto; margin:0; padding:30px 0 0 0;}


.contactMessage{display:block; width:600px; width:100%; height:500px; margin:0 auto; padding:310px 0 0 0;  text-align:center;}

.contactMessage h1, .contactMessage h2 {
    margin: 0px 0px 35px;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    font-size:100px;
    color:#ffffff; 
    text-shadow: 0px 2px 0px rgba(52, 54, 58, 0.7);
}
.contactMessage h1{font-size:50px;}
.contactMessage h2{font-size:30px;}

.contactMessage a{color:#ffffff;}




.footer {
  height: 50px;
  padding: 20px 0 0 0;
  background-color:#34363A;
  color: #F2F2F2;
}


.footer > .container {
  padding-right: 15px;
  padding-left: 15px; 
}

.innerFoot{display:block; width:1024px; width:100%; height:auto;  padding:0; margin:0 auto; text-align:left;}
.innerFoot p {font-size:10px; font-family: Helvetica,Arial,sans-serif;}

code {
  font-size: 80%;
}

@media(min-width:769px) {
  .deskOn{display:block;}
  .mobOn{display:none}	
}

@media(max-width:1024px) {
  .navbar-nav { margin: 25px 0;}	
  .comingSoonMessage{width:900px; width:600px; padding:250px 0 0 0;}
  .homeStatement{width:900px; width:600px; padding:250px 0 0 0;}
  .abooutMessage{width:900px; width:600px; padding:250px 0 0 0;}
  .contactMessage{width:900px; width:600px; padding:250px 0 0 0;}
  .innerFoot{width:100%; /*width:300px;*/}
}

@media(max-height:768px) {
  .homeStatement, .comingSoonMessage, .abooutMessage, .contactMessage{ height:400px; padding: 120px 0px 0px; }  
}

@media(max-width:768px) {
  .deskOn{display:none;}
  .mobOn{display:block}
  .bgImage{display:block; width:100%; height:100%; margin:0; padding:0; background-color:#000000; background: url('../images/sellingMachine-bgCogs-mob.jpg') no-repeat center center;   background-size: cover;}
  .bgImage-about{display:block; width:100%; height:100%; margin:0; padding:0;
  background: url('../images/aboutBg-mob.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  }
  .bgImage-contact{display:block; width:100%; height:100%; margin:0; padding:0;
  /*background: url('../images/contactBg-mob.jpg') no-repeat scroll 100% 100% / cover;*/
  background: url('../images/contactBg-mob.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  }
  .navbar-nav { float: left;}
  /*.bannerWrap{height:55px;}
  .banner{width:100%; margin:0; }*/
  .logoBox{width:130px; margin:0 0 0 15px; padding:10px 0 10px 0;}
  .callToAction{ width:140px; margin:0; padding:15px 15px 0 0; font-size:16px;}
  .callToAction a, .callToAction a:visited {color:#ffffff; text-decoration:none;}
  .callToAction a:hover { color:#CDAD6A; text-decoration:underline;}
  
  .comingSoonMessage,.homeStatement{width:100%; height:auto; margin:0; padding:105px 0 0 0;     padding: 35vh 0 0 0;}	
  .comingSoonMessage h1, .comingSoonMessage h2 { font-size:50px;}
  .comingSoonMessage h2{font-size:16px;}
  .homeStatement h1, .homeStatement h2 { font-size:50px;}
  .homeStatement h2{font-size:16px;}
  
  
  .aboutMessage{width:100%; height:auto; margin:0; padding:50px 0 0 0;}
  .aboutMessage h1 {    font-size: 36px;}
 /* .aboutMessage h1, .abooutMessage h2 { font-size:50px;}*/
  .aboutMessage h2{font-size:16px;}
  
  .personWrapInner-L{float:left; width:100%; height:auto;}
  .personWrapInner-R{float:left; width:100%; height:auto; padding:20px 0; text-align:center;}
  .personWrapInner-R img{width:75%;}
  
  
  .contactMessage{width:100%; height:auto; margin:0; padding:165px 0 0 0;}	
  .contactMessage h1 { font-size:50px;}
  .contactMessage h2{font-size:18px;}
  
  .innerFoot{width:100%;   margin:0; padding:0 0 0 20px; text-align:left;}
  .footer{padding: 5px 0 0 0; height: 30px;}
  .innerFoot{width:100%;   margin:0; padding:0; text-align:left;}
}

@media only screen and (min-width: 0) and (max-width: 480px) {
  .homeStatement h1, .homeStatement h2, .contactMessage h1 { font-size:30px;}
  .contactMessage h1{margin-top:3px;}
  .homeStatement h2{font-size:14px;}
  .contactMessage h2{font-size:24px;}
  .contactMessage h2.email-font{font-size:14px;}
  .mobilePhone{padding: 16px 20px 0px 0px; font-size:14px;}
  .aboutMessage h1,
  .aboutMessage h2,
  .aboutMessage h3,
  .aboutMessage h4,
  .aboutMessage p{ text-align:center;}
  .aboutMessage h1 {font-size: 24px;} 
  .aboutMessage h2{font-size:16px;}
  .personWrapInner-R img{width:100%;}
  .getInTouchWrap h4{font-size:16px; margin-top:5px; margin-bottom:5px;}
  .contactMessage {padding: 155px 0 0 0;}
  .aboutMessage {padding-top:0px;}
  
}




